Valuation
Delete ACV Calculation
Authorization
apiKey Authorization<token>
Note! Prefix your API key with apiKey and a space, for example apiKey YOUR_API_KEY.
In: header
Path Parameters
client_reference_id*integer
The client reference identifier.
appraisal_id*integer
The appraisal identifier.
Query Parameters
client_id?integer
The client ID for the request. It's required if you have access to multiple clients with your API key. Otherwise, it's optional.
session-id?string
Optional session identifier of the user.
Response Body
application/json
application/json
application/json
curl -X DELETE "https://example.com/client_reference/9337/appraisal/97771/acv"{}